İçeriğe atla

MediaWiki:Jumplink.css

Deltarune Wiki sitesinden

Not: Yayımladıktan sonra değişiklikleri görmeniz için tarayıcınızın önbelleğini temizlemeniz gerekebilir.

  • Firefox / Safari: Shift tuşuna basılıyken Yeniden Yükle'ye tıklayın ya da Ctrl-F5 ya da Ctrl-R tıklayın (Mac için ⌘-R)
  • Google Chrome: Ctrl-Shift-R'ye basın. (Mac için ⌘-Shift-R)
  • Edge: Ctrl basılıyken Yenile'ye tıklayın ya da Ctrl-F5'e basın.
.jumplink a:not(:focus) {
	clip: rect(1px, 1px, 1px, 1px);
	display: inline-block;
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	-moz-user-select: none;
	-webkit-user-select: none;
	user-select: none;
	width: 1px;
}

.jumplink a::before {
	content: "[";
}

.jumplink a::after {
	content: "]";
}
Konu ekle